View Issue Details

IDProjectCategoryView StatusLast Update
0001760Ham Radio DeluxeBugpublic2017-06-19 21:27
ReporterKB3NPH 
Assigned Touser36 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.323 
Summary0001760: 1 to 2 second or more delay in keying/unkeying TRX
DescriptionTicket #273537
Version 6.2.72.310.
In DM780 there is a 2 or 3 seconds delay for all modes between clicking send and actually sending and then for changing back over to receive from sending.
Additional InformationSupport Note:
I have confirmed that this issue does exist in all versions since .310. It does happen consistently when using macros or typing text into TX window and clicking on SEND or AUTO.

TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

user36

2015-01-06 20:04

  ~0000599

Verified fixed with on air tests in RTTY-45(AFSK) and PSK31. Also did simulated testing in RTTY-45(FSK), CW(Winkey) and CW(SSB).

Appears to be resolved in build 322.

user36

2015-01-06 20:38

  ~0000603

Fixed in build 322.

Issue History

Date Modified Username Field Change
2014-12-09 10:28 KB3NPH New Issue
2015-01-06 20:04 user36 Note Added: 0000599
2015-01-06 20:04 user36 Status new => resolved
2015-01-06 20:04 user36 Resolution open => fixed
2015-01-06 20:04 user36 Assigned To => user36
2015-01-06 20:38 user36 Note Added: 0000603
2015-01-06 20:38 user36 Status resolved => closed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 12:00 WA9PIE Fix Build => (select)
2015-09-30 12:00 WA9PIE Module => (select)
2015-09-30 12:00 WA9PIE Release => (select)
2015-09-30 12:00 WA9PIE Proposed Release => TBD
2015-09-30 12:00 WA9PIE Summary Beta Bug: 1 to 2 second or more delay in keying/unkeying TRX => 1 to 2 second or more delay in keying/unkeying TRX
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:27 WA9PIE Fixed in Version => 6.2.8.323
2017-06-19 21:27 WA9PIE Sub-Module => (select)